.u-section-1 .u-sheet-1 {min-height: 1116px}
.u-section-1 .u-text-1 {margin: 49px 441px 0 15px}
.u-section-1 .u-image-1 {width: 326px; height: 261px; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-image-2 {width: 326px; height: 326px; margin: -255px 311px 0 auto}
.u-section-1 .u-image-3 {width: 326px; height: 178px; margin: 251px 43px 0 auto}
.u-section-1 .u-text-2 {font-size: 1rem; letter-spacing: normal; line-height: 26px; font-weight: 400; margin: -414px 455px 0 15px}
.u-section-1 .u-text-3 {font-size: 0.875rem; letter-spacing: 4px; line-height: 1.4; font-weight: 400; margin: -512px 435px 20px 21px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-text-1 {margin-top: -4081px; margin-right: 364px; margin-left: 12px}
.u-section-1 .u-image-1 {width: 269px; position: absolute; top: 142px; left: 605px; margin-top: 8840px}
.u-section-1 .u-image-2 {width: 269px; height: 269px; position: absolute; top: 431px; left: 605px; margin-top: -5374px}
.u-section-1 .u-image-3 {width: 269px; position: absolute; top: 778px; left: 605px; margin-top: 1962px}
.u-section-1 .u-text-2 {margin-top: -11652px; margin-right: 375px; margin-left: 12px}
.u-section-1 .u-text-3 {margin-top: -700px; margin-right: 359px; margin-left: 17px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-top: -4009px; margin-right: 279px; margin-left: 9px}
.u-section-1 .u-image-1 {width: 206px; left: 464px; margin-top: 8624px}
.u-section-1 .u-image-2 {width: 206px; height: 206px; left: 464px; margin-top: -5266px}
.u-section-1 .u-image-3 {width: 206px; left: 464px; margin-top: 2178px}
.u-section-1 .u-text-2 {margin-top: -11679px; margin-right: 287px; margin-left: 9px}
.u-section-1 .u-text-3 {margin-top: -875px; margin-right: 275px; margin-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 209px; margin-left: 7px}
.u-section-1 .u-image-1 {width: 193px; left: 348px}
.u-section-1 .u-image-2 {width: 193px; height: 193px; left: 348px}
.u-section-1 .u-image-3 {width: 193px; left: 348px; margin-top: 2230px}
.u-section-1 .u-text-2 {margin-top: -11744px; margin-right: 216px; margin-left: 7px}
.u-section-1 .u-text-3 {margin-top: -1125px; margin-right: 206px; margin-left: 10px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-top: -3865px; margin-right: 132px; margin-left: 4px}
.u-section-1 .u-image-1 {width: 162px; left: 219px; margin-top: 8192px}
.u-section-1 .u-image-2 {width: 162px; height: 162px; left: 219px; margin-top: -5050px; margin-right: 147px}
.u-section-1 .u-image-3 {width: 162px; left: 219px; margin-top: 2282px}
.u-section-1 .u-text-2 {margin-top: -11323px; margin-right: 136px; margin-left: 4px}
.u-section-1 .u-text-3 {margin-top: -1725px; margin-right: 130px; margin-left: 6px} }.u-section-2 .u-sheet-1 {min-height: 194px}
.u-section-2 .u-text-1 {font-weight: 400; margin: 25px 20px} 

@media (max-width: 1199px){ .u-section-2 .u-text-1 {margin-left: 16px; margin-right: 16px; position: relative} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {margin-left: 6px; margin-right: 6px} }.u-section-3 .u-sheet-1 {min-height: 122px}
.u-section-3 .u-shape-1 {width: 570px; height: 95px; margin: 14px auto 0}
.u-section-3 .u-text-1 {font-size: 3rem; margin: -76px 357px 0 412px} 

@media (max-width: 1199px){ .u-section-3 .u-shape-1 {width: 470px; position: relative}
.u-section-3 .u-text-1 {margin-right: 294px; margin-left: 340px} }

@media (max-width: 991px){ .u-section-3 .u-shape-1 {width: 360px}
.u-section-3 .u-text-1 {margin-right: 225px; margin-left: 260px} }

@media (max-width: 767px){ .u-section-3 .u-shape-1 {width: 338px}
.u-section-3 .u-text-1 {margin-right: 169px; margin-left: 195px} }

@media (max-width: 575px){ .u-section-3 .u-shape-1 {width: 283px}
.u-section-3 .u-text-1 {margin-right: 106px; margin-left: 123px} }